# translation of display.po to Arabic
# Copyright (C) 2004 Free Software Foundation, Inc.
# Ossama Khayat <okhayat@yahoo.com>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: display\n"
"POT-Creation-Date: 2004-10-12 01:16+0200\n"
"PO-Revision-Date: 2004-01-14 23:03+0300\n"
"Last-Translator: Ossama Khayat <okhayat@yahoo.com>\n"
"Language-Team: Arabic <support@arabeyes.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: display.cpp:39
msgid "Size && Orientation"
msgstr "الحجم والتوجيه"

#: display.cpp:40
msgid "Graphics Adaptor"
msgstr ""

#: display.cpp:41
msgid "3D Options"
msgstr ""

#: display.cpp:42
msgid "Monitor Gamma"
msgstr "جاما الشاشة"

#: display.cpp:44
msgid "Multiple Monitors"
msgstr "شاشات متعددة"

#: display.cpp:45
msgid "Power Control"
msgstr ""
